@charset "UTF-8";

@import "common.css";
@import "base.css";

/*タイトル--------------------*/

#title_box {
	background: url(../imgs/event/img/title_bg.gif);
}

/*tab--------------------*/

.tab {
	clear: both;
	width: 672px;
	margin: 30px auto;
	padding-left: 12px;
}

.tab li {
	float: left;
	width: 124px;
	margin-right: 10px;
	list-style: none;
}


.event_category{ width:672px; margin:2.0em 0 2.0em 26px; padding: 0; list-style: none; display: flex; justify-content: space-around;}
.event_category li{}
.event_category li a{ display: block; width: 124px; height: 40px; background: url('../imgs/event/img/tab01.gif') no-repeat left top; background-size: contain;}
.event_category li a span{ display: block; margin: 0; padding: 0; width: 1px; height: 1px; overflow: hidden; visibility: hidden;}
.event_category li a.index{ background-image: url('../imgs/event/img/tab01.gif'); }
.event_category li a.event{ background-image: url('../imgs/event/img/tab02.gif'); }
.event_category li a.kikaku{ background-image: url('../imgs/event/img/tab03.gif'); }
.event_category li a.permanent{ background-image: url('../imgs/event/img/tab04.gif'); }
.event_category li a.past_event{ background-image: url('../imgs/event/img/tab05.gif'); }

.event_category li a.index.active{ background-image: url('../imgs/event/img/tab01_select.gif'); }
.event_category li a.event.active{ background-image: url('../imgs/event/img/tab02_select.gif'); }
.event_category li a.kikaku.active{ background-image: url('../imgs/event/img/tab03_select.gif'); }
.event_category li a.permanent.active{ background-image: url('../imgs/event/img/tab04_select.gif'); }
.event_category li a.past_event.active{ background-image: url('../imgs/event/img/tab05_select.gif'); }

/*一覧--------------------*/

.event_list {
	clear: both;
	width: 640px;
	margin: 0 auto 30px auto;
}

.event_list a:link,
.event_list a:visited{
	color:#000000;
}

.event_list a:hover,
.event_list a:active{
	color:#444444;
}

.event_list dl{
	clear: both;
	width: 640px;
	margin: 0 auto 15px auto;
	padding-bottom: 15px;
	border-bottom: 1px dotted #cccccc;
}

.event_list dt {
	float: left;
	width: 103px;
}

.event_list dd {
	float: right;
	width: 520px;
	text-align: left;
}

.event_list dd.done {
	width: 98%;
	text-align: left;
}

.event_list .ph_event{
	border-left: 3px solid #c7f9ab;
}

.event_list .ph_kikaku{
	border-left: 3px solid #f9a1e5;
}

.event_list .ph_permanent{
	border-left: 3px solid #04bbe5;
}

.event_list .day {
	padding: 3px 5px;
	font-size: 85%;
	font-weight:bold;
	display: inline;
	background-color: #fffc1a;
}
.event_list .day.close{
	background-color: #a8a8a8;
}

.event_list h4 {
	margin-top: 5px;
	font-size: 108%;
	clear: both;
}

.event_list .btn_more {
	margin-top: 10px;
	text-align: right;
}

p.icon{
	float: left;
}

p.day{
	float: left;
	margin: 0 8px;
	margin-top: -2px;
}


/*詳細--------------------*/

#detail_block {
	margin: 20px 0 0 0;
}

#detail_block .ph {
	margin-right: 5px;
	float: right;
}

#detail_block .text {
	float: left;
}

#detail_block .btn {
	margin: 0 0 60px 0;
	padding: 20px 0 0 0;
	text-align: center;
	border-top: #000 dotted 1px;
	clear: both;
}
